@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

.article{
border-top: solid 3px #111;
margin-top: 40px;
padding-top: 40px;
}
.article:first-child{
border-top: none;
margin-top: 0px;
padding-top: 0px;
}
.article .outline .photo{
margin-bottom: 20px;
}
.article .outline .text{
}
.article .outline .text .logo{
width: 200px;
margin-bottom: 10px;
}
.article .outline .text em{
display: block;
font-size: 30px;
line-height: 1.4;
}
.article .outline .text h2{
font-size: 24px;
line-height: 1.4;
}
.article .outline .text table{
margin: 20px 0;
font-size: 12px;
}
.article .outline .text th{
width: 25%;
text-align: left;
}
.article .outline .text td{
width: 75%;
}
.article .outline .text .price{
display: block;
font-size: 20px;
line-height: 1.4;
margin-bottom: 10px;
}
.article .outline .text .price span{
font-size: 30px;
}
.article .outline .text .price span.cap{
font-size: 14px;
display: block;
text-align: right;
}
.article .outline .text .cap{
font-size: 12px;
}

.article .layout li{
margin-top: 20px;
}
.article .layout .text{
background-color: #eee;
padding: 20px;
margin-top: 10px;
}
.article .layout .text em{
font-weight: bold;
}

.article .option{
border-top: dashed 1px #111;
margin-top: 20px;
padding-top: 20px;
}
.article .option .title{
text-align: center;
margin-bottom: 20px;
}
.article .option .title em{
font-size: 30px;
line-height: 1.4;
}
.article .option .title h3{
font-size: 20px;
line-height: 1.4;
}
.article .option li{
border-top: dashed 1px #111;
margin-top: 20px;
padding-top: 20px;
}
.article .option li:first-child{
border-top: none;
margin-top: 0px;
padding-top: 0px;
}
.article .option dt{
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
width: 100px;
height: 100px;
border-radius: 50%;
line-height: 1.2;
margin: 0 auto 10px;
border: solid 1px #111;
}
.article .option dt em{
font-size: 20px;
}

.article .option .layout{
margin-bottom: 10px;
}
.article .option .option02 .photo .box{
margin-top: 10px;
}
.article .option .option02 .photo .box .img{
text-align: center;
margin-bottom: 10px;
}
.article .option .option02 .photo .box p{
font-size: 12px;
}

/* スマホのみ======================================================================================================== */
@media screen and (max-width: 750px){
.article .outline .text table,
.article .outline .text th,
.article .outline .text td{
display: block;
}
.article .outline .text tr{
display: flex;
flex-wrap: wrap;
}



}

/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

.article{
margin-top: 100px;
padding-top: 100px;
}
.article .outline{
display: flex;
justify-content: space-between;
margin-bottom: 40px;
}
.article .outline .photo{
margin-bottom: 0px;
}
.article .outline .text{
flex: 1;
padding-left: 50px;
}
.article .outline .text .logo{
width: 240px;
margin-bottom: 20px;
}
.article .outline .text em{
font-size: 40px;
}
.article .outline .text h2{
font-size: 30px;
}
.article .outline .text table{
font-size: 14px;
}
.article .outline .text th{
width: 10%;
}
.article .outline .text td{
width: 40%;
}
.article .outline .text .price{
margin-bottom: 10px;
}
.article .outline .text .price span.cap{
display: inline-block;
text-align: inherit;
}

.article .layout ul{
display: flex;
justify-content: center;
}
.article .layout li{
margin: 0 25px;
width: 500px;
}
.article .layout .text{
margin-top: 30px;
padding: 30px;
}

.article .option{
margin-top: 60px;
padding-top: 60px;
}
.article .option .title{
margin-bottom: 60px;
}
.article .option .title em{
font-size: 40px;
}
.article .option .title h3{
font-size: 24px;
}
.article .option ol{
display: flex;
}
.article .option li{
width: 50%;
border-top: none;
margin-top: 0px;
padding-top: 0px;
border-left: dashed 1px #111;
padding-left: 50px;
}
.article .option li:first-child{
border-left: none;
padding-left: 0px;
padding-right: 50px;
}
.article .option dl{
width: 500px;
margin: 0 auto;
}
.article .option .layout{
margin-bottom: 40px;
}

.article .option .option02 .photo{
margin-bottom: 0px;
display: flex;
justify-content: space-between;
}
.article .option .option02 .photo .box{
margin-top: 0px;
width: 46%;
}



}

